body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#3c3c3b ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#3c3c3b ;}
.btn.btn-primary, .btn-primary {background-color:#57585D ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#57585D ;}
.btn.btn-primary, .btn-primary {background-color:#57585D ;}
.btn.btn-primary, .btn-primary {background-color:#5a6c26 ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
@import url("//hello.myfonts.net/count/2ae896");@font-face {font-family:'RopaSansPTT-ExtraBold';src:url('/webfonts/2AE896_0_0.eot');src:url('/webfonts/2AE896_0_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_0_0.woff')format('woff'),url('/webfonts/2AE896_0_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-ThinItalic';src:url('/webfonts/2AE896_1_0.eot');src:url('/webfonts/2AE896_1_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_1_0.woff')format('woff'),url('/webfonts/2AE896_1_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-Bold';src:url('/webfonts/2AE896_2_0.eot');src:url('/webfonts/2AE896_2_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_2_0.woff')format('woff'),url('/webfonts/2AE896_2_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-Black';src:url('/webfonts/2AE896_3_0.eot');src:url('/webfonts/2AE896_3_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_3_0.woff')format('woff'),url('/webfonts/2AE896_3_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-BlackItalic';src:url('/webfonts/2AE896_4_0.eot');src:url('/webfonts/2AE896_4_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_4_0.woff')format('woff'),url('/webfonts/2AE896_4_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-BoldItalic';src:url('/webfonts/2AE896_5_0.eot');src:url('/webfonts/2AE896_5_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_5_0.woff')format('woff'),url('/webfonts/2AE896_5_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-ExtraLight';src:url('/webfonts/2AE896_6_0.eot');src:url('/webfonts/2AE896_6_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_6_0.woff')format('woff'),url('/webfonts/2AE896_6_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-ExtraBoldItalic';src:url('/webfonts/2AE896_7_0.eot');src:url('/webfonts/2AE896_7_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_7_0.woff')format('woff'),url('/webfonts/2AE896_7_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-ExtraLightItalic';src:url('/webfonts/2AE896_8_0.eot');src:url('/webfonts/2AE896_8_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_8_0.woff')format('woff'),url('/webfonts/2AE896_8_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-Light';src:url('/webfonts/2AE896_9_0.eot');src:url('/webfonts/2AE896_9_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_9_0.woff')format('woff'),url('/webfonts/2AE896_9_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-Italic';src:url('/webfonts/2AE896_A_0.eot');src:url('/webfonts/2AE896_A_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_A_0.woff')format('woff'),url('/webfonts/2AE896_A_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-Medium';src:url('/webfonts/2AE896_B_0.eot');src:url('/webfonts/2AE896_B_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_B_0.woff')format('woff'),url('/webfonts/2AE896_B_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-LightItalic';src:url('/webfonts/2AE896_C_0.eot');src:url('/webfonts/2AE896_C_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_C_0.woff')format('woff'),url('/webfonts/2AE896_C_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-MediumItalic';src:url('/webfonts/2AE896_D_0.eot');src:url('/webfonts/2AE896_D_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_D_0.woff')format('woff'),url('/webfonts/2AE896_D_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-Regular';src:url('/webfonts/2AE896_E_0.eot');src:url('/webfonts/2AE896_E_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_E_0.woff')format('woff'),url('/webfonts/2AE896_E_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-Thin';src:url('/webfonts/2AE896_F_0.eot');src:url('/webfonts/2AE896_F_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_F_0.woff')format('woff'),url('/webfonts/2AE896_F_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansPTT-ThinItalic';src:url('/webfonts/2AE896_10_0.eot');src:url('/webfonts/2AE896_10_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_10_0.woff')format('woff'),url('/webfonts/2AE896_10_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-Black';src:url('/webfonts/2AE896_11_0.eot');src:url('/webfonts/2AE896_11_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_11_0.woff')format('woff'),url('/webfonts/2AE896_11_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-BlackItalic';src:url('/webfonts/2AE896_12_0.eot');src:url('/webfonts/2AE896_12_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_12_0.woff')format('woff'),url('/webfonts/2AE896_12_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-Bold';src:url('/webfonts/2AE896_13_0.eot');src:url('/webfonts/2AE896_13_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_13_0.woff')format('woff'),url('/webfonts/2AE896_13_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-BoldItalic';src:url('/webfonts/2AE896_14_0.eot');src:url('/webfonts/2AE896_14_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_14_0.woff')format('woff'),url('/webfonts/2AE896_14_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-ExtraBold';src:url('/webfonts/2AE896_15_0.eot');src:url('/webfonts/2AE896_15_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_15_0.woff')format('woff'),url('/webfonts/2AE896_15_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-ExtraBoldItalic';src:url('/webfonts/2AE896_16_0.eot');src:url('/webfonts/2AE896_16_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_16_0.woff')format('woff'),url('/webfonts/2AE896_16_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-ExtraLight';src:url('/webfonts/2AE896_17_0.eot');src:url('/webfonts/2AE896_17_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_17_0.woff')format('woff'),url('/webfonts/2AE896_17_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-ExtraLightItalic';src:url('/webfonts/2AE896_18_0.eot');src:url('/webfonts/2AE896_18_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_18_0.woff')format('woff'),url('/webfonts/2AE896_18_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-Italic';src:url('/webfonts/2AE896_19_0.eot');src:url('/webfonts/2AE896_19_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_19_0.woff')format('woff'),url('/webfonts/2AE896_19_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-LightItalic';src:url('/webfonts/2AE896_1A_0.eot');src:url('/webfonts/2AE896_1A_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_1A_0.woff')format('woff'),url('/webfonts/2AE896_1A_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-Light';src:url('/webfonts/2AE896_1B_0.eot');src:url('/webfonts/2AE896_1B_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_1B_0.woff')format('woff'),url('/webfonts/2AE896_1B_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-Medium';src:url('/webfonts/2AE896_1C_0.eot');src:url('/webfonts/2AE896_1C_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_1C_0.woff')format('woff'),url('/webfonts/2AE896_1C_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-MediumItalic';src:url('/webfonts/2AE896_1D_0.eot');src:url('/webfonts/2AE896_1D_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_1D_0.woff')format('woff'),url('/webfonts/2AE896_1D_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-Regular';src:url('/webfonts/2AE896_1E_0.eot');src:url('/webfonts/2AE896_1E_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_1E_0.woff')format('woff'),url('/webfonts/2AE896_1E_0.ttf')format('truetype');}
@font-face {font-family:'RopaSansSCPTT-Thin';src:url('/webfonts/2AE896_1F_0.eot');src:url('/webfonts/2AE896_1F_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2AE896_1F_0.woff')format('woff'),url('/webfonts/2AE896_1F_0.ttf')format('truetype');}
body {padding:0;margin:0;background-color:;background-color:;line-height:1.6em;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
a{text-decoration:none;color:#3c3c3b;}
a:hover{color:#5a6c26;}
b,strong{font-family:'RopaSansPTT-Bold';font-weight:400;}
.site .cmsItem .cmsTitle{margin-bottom:0;}
.site,.cmsSubPageEmbeddedContent,.cmsSubPageEmbedded h2,#footercontent,#cmsPageHeader,#copydiv,.templateA #ContentCMS,#sector2.templateA h1{width:900px;position:relative;z-index:2;margin:0 auto;}
.submenuPage{}
#sector1 {background-color:#333333;background-color:#57585D;background-color:#FFFFFF;padding:0px;}
#cmslogo{margin-top:70px;}
#logo {margin-left:6px;}
#headright{float:right;width:16%;padding-top:88px;margin-right:5%;}
#headleft{float:left;width:75%;padding-bottom:60px;}
#sub{margin-top:55px;}
#sub ul{padding-left:0;margin:0;}
#sub .cmsItemLI{display:inline-block;margin-right:10px;max-width:113px;width:100%;-webkit-box-shadow:1px 3px 2px 0px rgba(50, 50, 50, 0.35);-moz-box-shadow:1px 3px 2px 0px rgba(50, 50, 50, 0.35);box-shadow:1px 3px 2px 0px rgba(50, 50, 50, 0.35);text-transform:uppercase;}
#sub li:nth-child(2){display:none;}
#sub .cmsItem{;margin:0;}
#sub a{display:inline-block;color:#000;text-decoration:none;font-weight:400;font-family:'RopaSansSCPTT-Bold';padding:10px 0 16px;background-color:#E0E2D4;width:100%;text-align:center;font-size:18px;line-height:1.0em;}
#sub .cmsItem a:hover{color:#3c3c3b!important;}
.unigrip_button{color:#000;text-decoration:none;font-weight:400;font-family:'RopaSansSCPTT-Bold';display:inline-block;-webkit-box-shadow:1px 3px 2px 0px rgba(50, 50, 50, 0.35);-moz-box-shadow:1px 3px 2px 0px rgba(50, 50, 50, 0.35);box-shadow:1px 3px 2px 0px rgba(50, 50, 50, 0.35);text-transform:uppercase;padding:10px 0 16px;background-color:#E0E2D4;width:100%;text-align:center;margin:0 0 10px 0;font-size:20px;line-height:1.0em;}
.unigrip_button.field{background-color:#D76E00;}
.unigrip_button.field .fieldays{font-size:30px;color:#fff;font-family:'RopaSansSCPTT-ExtraBold';text-shadow:1px 1px 1px #984900;}
.unigrip_button.buy{padding:4px 0 8px;text-align:left;background:url(/images/template/cartico.png)8px 4px no-repeat #E0E2D4;text-indent:62px;line-height:1.8em;}
.unigrip_button.buy img{vertical-align:middle;display:inline-block;margin-left:10px;margin-right:6px;margin-top:-4px;}
#sector2{position:relative;}
#sector2 h1{text-align:center;z-index:9999;position:absolute;color:rgba(255,255,255,0.75);letter-spacing:1.5px;top:35%;width:100%;margin:0;font-size:38px;}
#sector2.templateA h1{text-align:left;color:#000;position:relative;}
#sector2.templateA{margin-top:50px;}
#sector2 {background:#AEB593;background:#FFFFFF;margin-bottom:20px;}
.templateA #ContentCMS{padding-bottom:50px;}
#cmsBannerSlideDiv img{max-width:none;width:100%;}
#ContentContainer{padding-bottom:50px;}
#sector3 {}
#cmsPage387314{}
#cmsPage387314 > h2{margin-bottom:20px;margin-top:30px;}
#cmsPage387314 .cmsSubPageEmbeddedContent,#cmsPage387531 .cmsSubPageEmbeddedContent {border-bottom:1px solid #3c3c3b;margin-bottom:40px;}
#cmsPage387314 .cmsSubPageEmbeddedContent{width:960px;}
.cmsSubPageEmbedded .cmsLinksGallery li {width:27.2%;margin:0 3%;}
.cmsSubPageEmbedded .cmsLinksGallery .cmsItem{margin:10% 0;}
.cmsSubPageEmbedded .cmsLinksGallery .cmsText{font-size:17px;font-family:'RopaSansPTT-Medium';line-height:1.2em;}
.cmsSubPageEmbedded .cmsLinksGallery .cmsImage img{width:100%;max-width:none;}
.cmsSubPageEmbedded .cmsLinksGallery .cmsTitle{text-align:left;font-size:30px;font-family:'RopaSansPTT-Bold';margin-bottom:12px;}
.cmsTitle a{color:#3c3c3b;color:#3c3c3b!important;}
#mmm img{max-width:85px;height:auto;}
#cmsPage387298{}
#GalleryList.CMSPageList{overflow:inherit;padding-bottom:30px}
li.GalleryListItem{position:relative;}
li.GalleryListItem #GalleryListItemTitle{position:absolute;right:20px;top:200px;text-align:right;width:160px;font-size:14px;line-height:1.2em;font-family:'RopaSansPTT-Medium';}
#cmsPage387284{background:url(/uploads/108091/images/video.jpg)no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#cmsPage387284 h2,#cmsPage387298 > h2,#cmsPage387296 > h2,#cmsPage387377 > h2{display:none;}
#cmsPage387377{background-color:#AEB593;padding:4% 0;}
#cmsPage387377 p,#cmsPage387377 h2{color:#575756;}
.cmsSubPageEmbeddedContent h2{width:auto;}
.cmsSubPageEmbeddedContent iframe{margin:4% 0;width:100%!important;}
#cmsPageFooterTools +div{display:none;}
a{color:#57585D;color:#3c3c3b;}
a:hover {color:#5a6c26;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1,h2,h3,h4,h5,h6{color:#57585D;color:#3c3c3b;}
h1{font-size:46px;font-family:'RopaSansPTT-Bold';}
h2{font-size:40px;font-family:'RopaSansPTT-Bold';line-height:1.0em;}
p{font-size:24px;}
#tileleft,#tileright{position:absolute;top:0;left:0;bottom:0;width:530px;background:url(/uploads/108091/images/template/tileL.png)repeat-y left top;z-index:1;}
#tileright{right:0;left:auto;background:url(/uploads/108091/images/template/tileR.png)repeat-y right top;}
#tileleft.templateA,#tileright.templateA{position:fixed;}
#footerwrap {font-size:12px;color:#FFFFFF;background-color:#AEB593;}
#copywrap{padding:10px 0;background-color:#57585D;color:#fff;font-size:13px;}
#copywrap.templateA{position:fixed;bottom:0;width:100%;z-index:9999;}
#copyrap a{text-decoration:underline;}
#footerwrap:link,#copywrap a:link {color:#FFFFFF;color:#FFFFFF;}
#footerwrap a:visited,#copyright a:visited {color:#FFFFFF;color:#FFFFFF;}
#footerwrap a:hover,#copywrap a:hover {color:#FFFFFF;color:#FFFFFF;}
.empty{display:none;}
#copyleft,#footleft{width:40%;float:left;}
#copyright,#footright{width:40%;float:right;}
#copyright{text-align:right;}
#cmsPageFooterTools {margin-top:0px;}
input{line-height:1em;padding:4px;margin:1px 0 ;}
input[type=submit] {font-size:22px;font-weight:600;line-height:1em;text-decoration:none;}
input[type=submit] {-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#F5F5F5;background-image:linear-gradient(to bottom, #FFFFFF, #E6E6E6);background-repeat:repeat-x;border-color:#BBBBBB #BBBBBB #A2A2A2;border-image:none;border-radius:4px 4px 4px 4px;border-style:solid;border-width:1px;box-shadow:0 1px 0 rgba(255, 255, 255, 0.2)inset, 0 1px 2px rgba(0, 0, 0, 0.05);color:#333333;cursor:pointer;display:inline-block;font-size:14px;line-height:20px;margin:0;padding:4px 14px;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);}
input[type=submit] {}
input[type=submit] {border-color:rgba(0, 0, 0, 0.15)rgba(0, 0, 0, 0.15)rgba(0, 0, 0, 0.25);}
.black_overlay{display:none;position:absolute;top:0%;left:0%;width:100%;height:100%;background-color:black;z-index:1001;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80);}
.white_content {display:none;position:absolute;top:25%;left:25%;width:50%;height:50%;padding:16px;border:16px solid orange;background-color:white;z-index:1002;overflow:auto;}

BODY {font-size:17px ;}
#menu {position:relative;margin:0;position:relative;z-index:100;}
#menu ul {padding:0;margin:0;list-style-type:none;font-size:14px;}
#menu ul li {float:left;}
#menu ul li a, #menu ul li a:visited {display:block;text-decoration:none;padding:0 6px 0 6px;color:#FFFFFF;color:#FFFFFF;}
#menu ul li:hover a, #menu ul li a:hover,#menu ul li a.menuactive {color:#999999;color:#5a6c26;}
#menu ul li ul {visibility:hidden;position:absolute;font-size:11px;font-weight:normal;background-color:#333333;background-color:#57585D;width:100%;left:0px;}
#menu ul li:hover ul, #menu ul li a:hover ul {visibility:visible;}
#menu ul li:hover ul li ul, #menu ul li a:hover ul li a ul {visibility:hidden;position:absolute;}
#menu ul li:hover ul li a, #menu ul li a:hover ul li a {display:block;color:#FFFFFF;padding:4px 6px 4px 6px;background-color:#333333;background-color:#57585D;background-color:;}
#menu ul li:hover ul li a:hover, #menu ul li a:hover ul li a:hover {color:#999999;color:#FFFFFF;color:#5a6c26;}
#menu ul li:hover ul li:hover ul, #menu ul li a:hover ul li a:hover ul {visibility:visible;}
#menu ul li:hover ul li:hover ul li a, #menu ul li a:hover ul li a:hover ul li a {color:#FFFFFF;color:#5a6c26;}
#menu ul li:hover ul li:hover ul li a:hover, #menu ul li a:hover ul li a:hover ul li a:hover {color:#999999;color:#5a6c26;}
H1,H2,H3 {color:#3c3c3b ;}
A {color:#3c3c3b ;}
A:active, A:hover {color:#5a6c26 ;}
BODY {font-family:'RopaSansPTT-Light',Arial, Helvetica, URW Gothic L, sans-serif ;}
#menu a:link, #menu a:visited {color:#FFFFFF }
#catmenu a:link, #catmenu a:visited {background-color:lime }